/*************************************************/
/* Point */
/*************************************************/
body{
	padding:0px 0px;
	margin:0px 0px;
	color:#505050;
	background:#fff url(/top/back_pink.webp) fixed repeat-x top left;
	text-align:center;
}
a{
	color:#58355d;
	text-decoration:underline;
}
a:active{
  
}
a:visited{
	color:#6c2735;
	text-decoration:none;
}
a:hover{
	color:gold;
	text-decoration:none;
}
/*************************************************/
h1{
	font-size:xx-large;
	letter-spacing: 0.5em;
	color:#bf98c4;
}
/*************************************************/
/* Content */
/*************************************************/
.list img{
	border:1px solid #a28888;
}
/*************************************************/
/* Content */
/*************************************************/
.detail{
  margin:30px;
}
.detail img{
  margin:auto;
	border:1px solid #a28888;
}
.detail .comment{
	border:1px solid #a28888;
  background-color:#f9eef0;
  padding:30px;
  margin:10px auto;
  text-align:left;
  width:600px;
}
.concat{
	border-top:1px solid #a28888;
  padding:30px;
  margin:10px;
  text-align:left;
  width:600px;
}
.sub{
  text-align:right;
  padding:10px;
}
/*************************************************/
/* Menu */
/*************************************************/
/*************************************************/
.link,.copyright{
	text-align:left;
	background-color:#bf98c4;
  color:#eee;
	padding:5px;
}
